*{
  margin: 0;
  padding: 0
}
html,body {
   height: 100%;
   margin: 0;
}

#tab {
  height: 100%;
  min-height: 100%;
  margin: auto;
  border-collapse: collapse;
  margin: auto;
  width: 990px
}

* html #tab {
   height: 100%;
}
body{
  font-family: Verdana;
  color: #6D6D6E;
  font-size: 12px;
  background-color: #FFFFFF
}
A{
  color: #525252;
  text-decoration: underline
}
IMG{
  border: 0
}
table{
  border-collapse: collapse;
}
blockquote{
  padding-left: 30px
}

td{
  overflow: hidden;
  vertical-align: top
}

H1,H2,H3,H4,H5,H6{
  font-weight: normal
}
H1{
  font-size: 17px
}
H2{
  font-size: 13px
}
H3{
  font-size: 13px
}
H4{
  font-size: 12px
}
H5{
  font-size: 12px
}
H6{
  font-size: 10px
}
ol{
  padding-left: 30px
}
ul{
  padding-left: 30px
}
#header{
  height: 310px;
  width: 990px;
  float: left;
  background-image: url(../images/header.jpg);
  background-position: top;
  background-repeat: repeat-x;
  position: relative
}
#logo{
  height: 67px;
  width: 195px;
  position: absolute;
  left: 370px;
  top: 79px
}
#menu{
  height: 37px;
  width: 900px;
  position: absolute;
  top: 273px;
  left: 0px;
  text-transform:lowercase;
}
#menu #menul{
  height: 37px;
  width: 29px;
  background-image: url(../images/menuleft.jpg);
  background-position: right;
  background-repeat: no-repeat;
  float: left;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px
}
#menu div{
  height: 28px;
  float: left;
  text-align: center;
  background-image: url(../images/menu.jpg);
  background-position: left;
  background-repeat: repeat-x;
  padding-top: 9px;
  width: 130px
}
#menu .dl{
  height: 37px;
  float: left;
  padding-left: 0px;
  background-image: url(../images/menudel.jpg);
  background-position: left;
  background-repeat: repeat-x;
  padding-right: 0px;
  width: 2px;
  padding-top: 0px
}
#menu #menur{
  height: 37px;
  width: 32px;
  background-image: url(../images/menuright.jpg);
  background-position: left;
  background-repeat: no-repeat;
  float: left;
  padding: 0;
  padding-left: 0px;
  padding-right: 0px;
  padding-top: 0px
}
#menu A{
  color: #FFFFFF;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold
}
#menu A:hover{
  text-decoration: underline
}
#left{
  width: 255px;
  position: relative;
  padding-top: 35px;
  padding-bottom: 30px;
  float: left
}
#left div{
  float: left
}
#tehob{
  background-image: url(../images/tehobz.jpg);
  background-position: top;
  background-repeat: no-repeat;
  width: 227px;
  height: 22px;
  font-size: 11px;
  font-weight: bold;
  color: #FFFFFF;
  padding-left: 15px;
  padding-top: 7px
}
#tehob A{
  color: #FFFFFF;
  text-decoration: none
}
#th{
  width: 242px;
  font-size: 11px;
  font-weight: bold;
  color: #686869;
  padding-top: 5px;
  padding-bottom: 17px;
  padding-left: 10px
}
#th A{
  color: #686869;
  text-decoration: none
}
#neisp{
  background-image: url(../images/singrad.jpg);
  background-position: top;
  background-repeat: no-repeat;
  width: 234px;
  height: 58px;
  font-size: 15px;
  color: #FFFFFF;
  padding-left: 10px;
  padding-top: 5px;
  line-height: 100%
}
#neisp A{
  color: #FFFFFF;
  text-decoration: none
}
#th div{
  width: 201px;
  font-size: 11px;
  font-weight: bold;
  color: #686869;
  border-top: 1px dashed #D3D3D2;
  background-image: url(../images/thfon.jpg);
  background-position: top;
  background-repeat: no-repeat;
  padding-left: 15px;
  padding-top: 3px;
  padding-bottom: 4px
}
#th div a:hover {
	text-decoration:underline;
	}
#skidka{
  width: 250px;
  padding-top: 5px;
  padding-bottom: 10px
}
#th .fm{
  border-top: 0px
}
#right{
  width: 725px;
  position: relative;
  padding-bottom: 30px;
  float: right
}
#right #phone{
  width: 381px;
  background-image: url(../images/phone.jpg);
  background-position: top;
  background-repeat: no-repeat;
  height: 38px;
  position: absolute;
  right: 0px;
  top: 0px;
  z-index: 1;
  padding-top: 41px
}
#right #phone div{
  width: 245px;
  height: 40px;
  color: #FFFFFF;
  text-decoration: none;
  font-size: 15px;
  float: right;
  text-align: center;
  line-height: 100%
}
#right #phone div A{
  color: #FFFFFF;
  text-decoration: none
}
#right #ph{
  width: 150px;
  height: 79px;
  z-index: 1;
  float: right
}
#right #name{
  width: 455px;
  float: left;
  padding-top: 30px;
  padding-bottom: 5px;
  z-index: 2;
  position: relative;
  padding-left: 15px;
  overflow: hidden
}
#right #content{
  width: 650px;
  float: left;
  padding-top: 10px;
  position: relative;
  z-index: 5;
  padding-left: 15px;
  overflow: hidden;
  line-height: 150%
}
#right #content td{
  padding-bottom: 1px;
  padding-right: 20px;
  padding-top: 1px;
}
#right #zvk{
  width: 550px;
  float: left;
  padding-top: 25px;
  padding-left: 15px;
  overflow: hidden;
  line-height: 150%;
  text-align: right
}
#right #form{
  width: 360px;
  float: left;
  text-indent: 0px;
  color: #0E5897;
  font-size: 13px;
  font-weight: bold;
  padding-left: 15px;
}
#right #form div{
  float: left;
  padding-top: 3px;
  padding-bottom: 3px
}
#right #form .rez{
  width: 360px;
  text-align: center;
  height: 30px
}
#right #form .rez .p1{
  color: #660000
}
#right #form .rez .p2{
  color: #669900
}
#right #form .name{
  width: 70px;
  text-align: right
}
#right #form .inp{
  width: 285px
}
#right #form .inp input{
  width: 275px;
  float: right
}
#right #form .textar{
  width: 355px
}
#right #form .textar textarea{
  width: 350px
}
#right #form .textar input{
  background-image: url(../images/submit.jpg);
  background-position: left;
  background-repeat: no-repeat;
  width: 151px;
  height: 23px;
  border: 0px;
  float: right
}
#right H1{
  color: #098EFF;
  padding-bottom: 5px
}
#right H2{
  color: #0E5897;
  font-weight: bold
}
#footer{
  height: 33px;
  vertical-align: bottom
}
#footer A{
  color: #6EADDC
}
#footer #fut{
  width: 975px;
  position: relative;
  height: 31px;
  background-color: #DEE8EA;
  margin: auto;
  color: #545454;
  font-size: 11px;
  line-height: 130%;
  text-align: right;
  padding-right: 15px;
  padding-top: 2px
}
.price {
	color:#0891ff;
	font-size:14px;
	font-family:arial;
	font-weight:bold;
	}
.cat {
	position:absolute;
	padding-top:27px;
	padding-left:8px;
	width:300px;
	}
.cat2 {
	position:absolute;
	padding-top:53px;
	padding-left:15px;
	width:300px;
	font-size:10px;
	}	
.cat, .cat a {
	font-size:10px;
	}
.cat a:hover {
	text-decoration:none;
	}
.tp {
	text-align:center;
	}
.tp a {
	font-family:verdana; 
	font-size:10px; 
	text-transform:uppercase; 
	font-weight:bold; 
	color:#0a3bad;
	}
.tp a:hover {
	text-decoration:none;
	color:#182b56;
	}
#ph2 {
	font-zise:10px;
	font-family:tahoma;
	font-weight:bold;
	width:100%;
	float:none;
	padding-top:10px;
	}	
#ph2 a {
	color:#129a2f;
	}
h2 a:hover {
	text-decoration:none;
	}
.small {
	font-size:9px; 
	font-family:tahoma; 
	line-height:10px;
	color:#333333;
	}
a#price {
	position:absolute;
	display:block;
	margin-top:313px;
	background:url(../images/price.jpg)0 0px no-repeat;
	height:30px;
	line-height:30px;
	z-index:1;
	padding-left:34px;
	font-size:10px;
	text-transform:uppercase;
	font-weight:bold;
	color:#0c5f01;
	text-decoration:none;
	}
a#price:hover {
	text-decoration:underline;
	}
.cl a {
	font-size:11px;
	text-transform:uppercase;
	color:#0000CC;
	}
.cl a:hover {
	text-decoration:none;
	}